/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

$(".pago").change(function () {
    var id = $(this).attr('id');
    id = id.substring(7,6);
    
    $("#mod"+id).val($(this).val());
    console.log(id+" "+$(this).val()+":"+$("#mod"+id).val() );
});